Subject: Trainer Candidate - Gagnesh Jain
From: Gagnesh Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:58:36 -0400

| | Tech Support Test

Name | Gagnesh Jain
E-mail | [email-masked]
Phone Number | (+91) 9506231837
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Morena

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Proptiger | Field research executive | | 27625
Previous Employer 1 | Propshop | Assistant manager in sales | 10 july 2020 | 30000
Previous Employer 2 | Investors clinic | BDE | 31 Oct 2019 | 18725

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have 9 month experience of field research executive in proptiger and 2 year 6 months experience in sales in real estate
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I haven't faced any problems regarding this, because I have never do this type of work in any company. But I have provided proper training to my colleague whichever I get through session. I have also provide training to my colleague on different projects information

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is that where the customer have a query  to you and complete it with in given time.
Talking about great customer service is that where you easily understood the customer query and solve it asap

What according to you makes you a good candidate for this position? | Because I have make good relations with trainee and easily understand the trainee problem
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |